<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>119, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="ToolStripMenuItem8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAntJREFUOE+t09tPkmEcB/B3a3VZf0TrwptmW8VmTS/qwouKtcVWWytXmzBDiy11Noch
        aZuwAQu9YQoqhzdTGfNAoKIopXGIAkkH7g0ki6OIKEiG397VunBFdtHv7tme5/N8n8OPIP5HicVzZ1ta
        RkipdHpRLrfGZTJLTiQy54RCQ7KpifxQVSUfZDJbzxXdS6N5u10oAOk0EIkAweAu/P48fL4cbLYoBgeX
        UFnZHC8KaLXeQiAA2O0bMBrDGB0Nob/fA4nEAj5/GEymEAxGTboooFI5dygKmJlJQqsNQKNZRleXHe3t
        ZtTXk2CxnqKsjLteFNDp3n2NRPJ07A14PDE4HBGMjQXQ1+eGSDSFxsYBVFQ83CoKdHe7Nn8mWAdJrsBs
        XsXychzz8x9hMnmhUk2hulqcKQqo1c5MKJTH+Hjwx+KFBS+mp61QKJR0EhOGhkag178scLncw39EFApH
        OhwGKCqLRCILubwTBoMBv8pms9EXKkFdXR0lEAhKf0NUqoW435+DxRKH251AT4+axihMTEyit7ePftYQ
        wuFP8AcodHRItmtq7pXvQxSKN5FUCnC5olhaSkCp7IdMJoNG+xyfv8QQCkURWFlFcPIMgq/voKlZurgP
        EArNEqs1sed2Z+kESeh0w+BwOIjGMtixH8W2h4H3vlXMPjtGn+o67EOle8ZW4sg+hMcbuMnjqQ309w06
        nf7d2tparEU3YXpCAJmriNkvoLPtAV5J6THaEJsrsf61jdhs9kX+Y8E3Uq2D/hGBvRgbk5pr4Ny4tEXy
        D+2S4pK1A/uQxWKd595vmL3LYuYaLhOp21dKX5wuZ5bcOkGcZJ8ijh8I/MuE757vuknUcz8GAAAAAElF
        TkSuQmCC
</value>
  </data>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="cmdCustomers.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABk5JREFUSEuV1Qk0
        VHscB/BCrydlzVSKkiUS2k5aSIgkbSYiKvGMlFQzMo0l2TWWaCxh0ELZytKUZZRBGpROGwotSqX32oyI
        d8x83205Op0j73TP+Z17zv9/7+/z+//+/3vu2DG/f0lMkpRYbLdaxWWBlpRG99sPLwTv8XC5luJg17Pe
        PO/cxy9+P+WPN8QVJv6xkZ9t+eEd3w5vuEvRkTUD9VEkdJSYo73AUJDkrGH02wBl0aJxlurq4yUlJQwq
        k03/7r5qidZMNXD9SSilK6HESxpX6FPw7II2GuNVX6e5zpX/X0RGRkbW3XaZ9+kg66py5oKBqtDJQxUh
        pL7WTB00xKjgWsRSDD5MhajFH711O9F+ZjluxaujMXoa2G6z948KKCpOmFqTG/WqiROJG9kuqIxSAy9s
        Am4x/0DbcXF0sv7ES14o8KIYeBiKgXpnCEqNIchTRW2IEs7vnVkyGiCeFuXDvV2eiuJjFiiPN8P1VFNw
        w1VQEyqHO0xpPGbJ41WZF/CqkgAi8Zm/Ez0E0JOriua4KbjkM6v5l8AGkwUutfmxyD5ijsJjVsCTAuAx
        G6JmOgZv7sSnChP0Fqij++xi4Ol5iO774tN1p2GgnUVCVbjmu18BYz3IRknJXisR76KKqnQK0EVU+ZxA
        iF4P8HcQrViFnnwNfMyUhoDrTKD7IKh2+AGcIKGWtVSYQpk2YSRE3GqJSszNNLf+awlO+NxKJO66CnTm
        Ag8Y6K8jKr3yDeg5LY3uXBOienf08OyHAV7QLPBPGuPEDo0lIwKaKvKu91Id/kVtMHA3Beg4D7QnQniX
        ir7abT8Br7INIahxGwYamKpIOLACVSeMkOam5jkSMJYYXJjhuawFhfYAdzfA94aw6SAGGj0h4G39CehI
        XY7uki14kbcap4+uhsN2A1wIWYHiIC2cdJ5a/Kt9IK3RkYoQpepBlGOMoXJ7DN7wQO91ClGp3TDwPEEe
        r0u3orNwI9pYysiP8gIjbh2yqFNwwlES4WsnDLK2aymM2CZiUP+8s1TDUNZyDF6xRT/RBkHNX8PAu3Nq
        SHOQRB/fFbjtDkG+Fq4kHUAwRQ9hG8QRYCaGI2YSomRnbY0RV6GgMGfSTD1jj+LDKwYFF9fjE49ITgCC
        ans8PmOEWHsFsBhkvLzm9hUQluqiKOEo3Lo2watsEahHlbEpfZbQPNB8/k8AjRYlZbUvk7XOl9NbXt+B
        uuoK3D65EE/yycRBssCjOGVwziWBllILh2PF4FwuxRsecZQrdJHFPgWLz9Nh1q8Mo7dK0GtVwPxk7ePD
        AI1GkzLde45nc7QCu6Jr0PWmB0IR0HijCIImb4ganPA2bx7a2p+A2/AU7vF8bD7CRUZOBR5WhSCDWwv9
        HjHofxSD7j9i0Ggbi9ln5e5+BQIDA8XW70mKMdrPwcagGrgm3EVm2SMIhUL09Q+gmt+MqjwG+LXFGBoS
        IqeiGe4pD2AXWQ8TWhm4jc/hU5QNvUdjoEuETvMYqNePwbTT47990d6MQD11u9zP+rvLYBzQCKvoVmyK
        a0N++X1wuE0o4DQgMbMIyacuoqquBb4ZTVgf+wjmYXdgQKvG4t2XYJhpDr3LYphXIgbtC8QK0iZ2Lg1e
        aPe1egvX+ETFjTlQceFCk9aEub7N0PFvgWnwLbBzahAUfQrpbDasra1BD02HTeRN6Pi1QPvwPah53oCS
        Awe6oYuerYjULDcM1Y8z8V9pQ+SV+Fo9nU6X0SIn3pFamwPZbZWQd2uAgsft4TDYdxWRkVGgUqkgk8ko
        uVQKkvP3Z3Y3QW5XHaTJHJi4JniMeCT9/PzUSGas91ImpyCzqQRy9lch71j9LZy+3HnwiW4Em1gBk8kE
        lXYYcuTv88ScrG0FJlnlY/62NOaIgL+//xzz7czKiSuThJPWEMiGPMjaXITcliIiiiFnW4LpW8sRE3Mc
        wcHBmKOpARK5kEAKIbv5AmTWnYOMRVq/i1eY2YjAlz1gMBhaVEaQj8n24/wZ1qyP8mtSMNnyJBStUkFa
        xwbJOh2mWw7h0CEatOeoYdpaNhTWpojUbRK7LV1jC2j0wFW2trbio/4mKRTKOAJTCggIMDjsd2QrhRrm
        67gvIt7WPSLDhhKRRabEnHF0D0nZ5RkRvsc7zIPu52dKtFf14MGDkqMl/g9H2hnIiOeH3AAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="cmdProducts.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABMtJREFUSEvNlVtM
        k2cYxzHL3GKyXZgsO8Ylc9n9ErO7bcn0ZtnNsow5hRkzOaxyFGjLRyltQQgi0Ill6gQEFAMIpbS0AkXO
        buUkRU62BXqAlnISaEuhpf3+e5jZnSku82Jv8uTNl+/N//c8//d7ni8s7P+wqqqqjpSWlkY2tvfcUOtM
        040a7fn/ktcBuVz+ye3Kiqh78nvVPYN6c9+4hZ14CoyuAQPLQNecy6dQKL74VxCNRhNRWXmrvlmtXux+
        OMiaHOtw+gCLGzCsAxMkPkbiQ0tAzVQQ1bq1rds9Jm1Fg0ZUW1N1gmXZ48FgsJBC+lxweXm50uN2sy4A
        S9vAggew0oN58xlAbfLjcv8WYpUb+Fm+jooxHwacgI3OjS8FcGPYi9Pl42yUsPjz5wJqamo+6+vrDQQJ
        YCPh+c0Aq53ZZn/9040E1QY4yk3IdFsYse/CtsHikSOA64MEVKwjsmEVZ+4tIj6FUYS07ZpMpgns+oJd
        s172ZI2d/e7uEqIVT5Gk3sTdsR2YVoMo6N9GutaL1FYPmA4XRD1u5PR7kKWxQSJIzw8JkMlkiSbrAtXw
        bJk3dtE87UXZ8Dacrl2qwoW8Pi9+G/GjcjKAmxSFrXZI1HZktS4QgAkNKCkpiTfb7TBbWThXAE8AoHvG
        nm3lY36ozED7IlA36oGsbhoSSQvSOBUQVj+GSGuHkEkLDZBKpRzb/DyMxl1oO9xobHCgqdkCo8OLFisJ
        69ZQWNSFfMl9SDKaIL7ciZz6OeQMAaI2x4sBzFYrVuiT9FDqznU/+nVLmLJ6/gbcVJmQLVGjtGkOv49T
        VdNA753r8EcfBdO1CRHDC11BYWEhZ8Ziw6jeh/Y2DzSaZXT2OjG36ofSApAuGqkPuob0WCiLBS4cBmLe
        BH48CG73FrL43EshL7mgoCD6sdGMLfJ81RvEhMkDVYsFeqML5AQMTVIEio8BF98HhB8CqRS/vAecOoTU
        nh0w3OSikID8/Pzokak5rOyQPV4KajgHWWUjYoWBqBcOkdlHgayPAf5HQNIHQNTbQPjrSOrc3h+Qm5sT
        PTA5C7pT2GhEWKjhZqmT52gvnSDAebJjL+vUI0Aiice8A5x+A/g6DPFa6ov9KsjNzT3XP2aEhdp/hoRN
        G4CRxsQT2i+NEuCn14DYd58JnyHYD69iShCJovohJKgXwU9NDG1Rtkh09sEjA0yU8TQJT9EE3Rtyk7SL
        B1jg2zASPQhEHEafVATJ/UWkXB9HclwV4pUOMPsCskVn24afYJLsGSeAfpVGNDWcniAZvTsIfv8W5GXV
        EJAd4huPIc6QI52aLeHODGIUVEFy/H4VZJ7VDBswNAsML7AYocz3YpgAqR0bSG9y4uIVHQpIVCztRUqj
        HZwOLzjXWpHIZQxChjke8ivKzGQimwcNeKgPorvdDbXSCYV6Hn0WP+I0a8jm1kJ4VYdk1TLO0/u4EgXL
        5wtG07lJJ8PDw1/Z9wckzso6dfXWXd8Dm8v3x3qA7Z4JQt7uQPuUB+eUJNq8jBgCxRXXsjwer1+YwfuG
        RA/sK/zPgb0sBALBVww37Yo4L2+mtFYVbNAvsL0Ei6ibR3x+JZvO57dKhMyXLywa4uABPj/l07jYWHEK
        jzeSlMBp4CbHHXsZwi9V4y/4IgKv2O7h1AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="cmdOrders.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABVhJREFUSEvFlXtM
        U3cUx6/OJduyh0s2NWHLtj8WlqHZnBlxg5ksJmRxZiIOF2SKCfISZbSA5bkWChRaXq2C5V2GFlAKtCCs
        5VUp2A6Zw65CAKEI41kKFYHiA7773fsHWUxQsizZLzn53Xtz7/l87znndw5F/R+rvb3dsbq6Or62tlau
        Vqs7iVkaGhqGyTNDeXl5TV5enlQgEPC4XG5gVFSUe3R09F4Oh/M+ud+8Ib0EcLa/vx9FRUUgEHR2dmJ4
        eBg2mw32pSWsrKyAXna7HfPz8zAYDJBIJKuxsbFHNwTQ6/Wn6+rqQJQhIiIC/v7+OH78OLy9vREYGMg8
        Iw7R19cHohxEOfh8Pr0f2BCAKPLv6OiAn58fAgIC4OvrCx8fH3h5ecHDwwNubm5gsVjQ6XQgIUJiYiJj
        cXFxLs8F0HFsaWnJHOjvg0QsRkxMDKPa3d0dLi4ucHZ2hpOTE+OYDh+tnuQDycnJ9PXOZwJMJtOrt7pu
        NtwbGYX+7iyeLM5heX4WM5NjuGcehMl4G8qaamRnZ0OpVKK4uBjx8fFITU1FUlISLebdZwE2GY1G1ePl
        RXCaFvFV9ghiZbfA0ixCWteD2yM21N6ewsJ9K0ZHRzAwMACFQsEoT0tLo0O0SkCvrQsgVXPEOjPDVMeZ
        q2Nw4zYjXjMFR8EQ9oReQ4h6CY68Xmiu/0GqZxHa1lYk8OKQKUpGjiQdouSER56eni+sC+ju7m6kndvs
        qwyEXveXnqBGb8bj1RV8kX4Xe1h1wOoy+kl+hKkCdBkHsDP2d/wg0uJYdMHybtFw8beltnqXAot4l3j0
        nTVYa2vrlr5e01LT0Ap+VMzitOwOGgaewDC0sAb750VmZiaulF1CiFAD6lg9tkfdxecZo/ApmwO/dRnS
        TsA1qfvmGoBUg8NQfy+yDQ+wL2cYH0WbENq4AAdOFy7emINv9Rw0JP70MpvNEAqFyM+TIjO3DtQnaaD2
        lYA6pMTmAD3e4vTiS/EYPj7btrQGIBXxQc8dEyampxGXo4XsVyP2E9DLBy+D3WTHN8XjOMzXMID6+nrk
        5OQgKysLZZdLIE4XQiyMx9eH42cop9TFlw4U4UVPBajPLlavASoqKhy6uzphs4xhwTaNB3PTGCFKzX09
        yLo+iTc9ytDQbGAA+fn5KCwsxKlTp0CfdolEjPBwNkSCGCX1inAH9bYwiHIQsaj3MreuAeQVVy/nqXvw
        qX8h2IkFaL+ugc06AatlAnPT45ifncSMZRJWqxVSqRSlpaVMi6BBGRkZCAoKQmTkuZJ1K6ioqsV04RYQ
        WTeHvZzfQH2Yhm27QxAeK0KHrgWWqXGMj/2FwcFByGQyyOVyZqf7D208Hg+k0UnWBRTIlW2pN4CktmWk
        dDyE5OYj+Od0w/HQeVA7jsBxz3f4WSBGz59GxjkJKSorKxkIfZqrqqoQGhrKXxeQK5PXJOiAuKYFcNTz
        CK234cy1++Dq7EjRWhD9ix7O/DYYyN/Qp5d2WFNTwxidB3oPDg5mrwuQSvMKuc0LONf0EKyGeQSrrPCr
        tuBE5RS+L59ChGoC209W4oZWDZVKxTQ52nFjYyP9R6vh4eEKkpM31gVUVMgcivIupqXIVDaWYhi+qgc4
        oZiB15VJHJGP40RRP7YevoT2lnqQyQYy4UAOJz0THpG2HUYcb3pum6ZfINXxeq5ExOKfLzEHyLrgXm7F
        Qfk09qcasck1Fy1qFbRaLZqbm+nkjrLZbNcNOX76JdLXt1zISDmamH7ecDJbs7rrnA5sXiHa21qZ8ISF
        hTUS2/avnD/9EZ8b4xoV8ZMonB0SyecnmMmES9jwcP9PFDzHyd8zagiufCcTJQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="GradientFormHeader1.HeaderImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAGBBJREFUaEPVWnlY
        Ttvb3s2979vbPKmUSEiiqFSiUlIRHZHQRJOhqKSoSCgpaVKUEEUaaJaKZJ6Jk4NDGTMcw0kkx3B/z07O
        4RyO33d9v3++fV33tffu3Xut+37W8zzrWWsnAID5f33Iy8szP4KCggKjqKjYDSUlJebLe/b68z372+ff
        P7cpISHxPfsI0A+iBG3CT4QQQgwhmjCOIPQfGfZH5Nnf6RCkg0fXU/r06VM8cODAEzo6OqdZDBo06MSA
        AQOO0d/ziLwZiRFgBX1HgCC1JU4wExYW3iktLd3au3fvLi0tLVBbGDJkCHR1daGpqQlxcfFGek75hyJ+
        JIAaECHyympqakUWFhZwcnKCs7PzV5gyZQomT56M0aNHo1+/frXU5lA5ObluET0jwFpbhKAmJCS0XVlZ
        +aOenh5MTU3BtmllZdUN9trUzAwm9HcyCkjkpv+TgM+d9urVq9bS0hJGRkbopdobEpIy4EvJQEZWHvKK
        ylBQUoGqmjrGjx8PBwcHELnfSYARK4IOlrwYob+oqGhT3759YWhoCGPjkd3tGRgMx4BBOlDprQFpOXn0
        UVeDmpoqNPpogsfjNf9QgCx18i30dCxHVnBQ1+jzkishCRFhQRgO1kSwmy0SgqYhPcwVOVFu2BbtCWuj
        gZAmQZMmTcK4ceNAbtFMLsLtMUJvAQGBbaqqqt0uoq6uDgUFRSgrK0FNpRfMhg/BEq+pyIsNQUtVFg5n
        r4KKkgKEhEWu/VCApJQs8y30CGA7ninF5z4L9XJA0754PD+Rjddnt6L9RBZeNKbj6cFkvDyajsuFMZDh
        c2kkencLYK1LsRBG7UgSTMn6N1jfliUrz3V1RnPVblytysPDhj14f7ES+KUWuFyJP04WAhfLsNLbhU2P
        p38oYMEYIeZb6BGgTufpaQHmD7qa8vH8VA4eH83CwyOb0NawEfdrN+BudQLuVK/Ds4ZU5ETPZjsF+T65
        iDHkFRTL6F6RMFFERKSNXBHCIqLYlbwW+O0mcOsccO0IPjZV44/zpeg8U4SOE7vQebwAj2t3wMVMLd+8
        L8NYUZ76Hph1jsw38XkEVCQZ74v5wZ1PT27F42NZhC2fRBzOxIO6FNwjAZ9EJOBZYxrSwmdBQ63XJ5/m
        i6+ndlSEBZlp6vKi98Q4PPD5Erheuw+42wy0XgJaTuPjL3V421SGV2f3oP10AX4/tQd/XKpGY5zN/u3T
        GSbf/ftg1kxgvgnqmM3DWhbaQmtaqtfiyXEi/qeAbDxs3NQt4DN5dhRuEzpPbYKb4xg425ljyyLTk2wb
        yX56ha2X68CTkEA/CtL3Ny8AbTdoFG4BT5rx8dYhvLlcivazBWg/w4ooROelKjSsm3Qlk2aILa7fx78J
        YPP1UBdDTu7dA4l4dGTzJ5D12fPDhgzcP8C60LpuF7pdFU9YR39LwiRLAzSXJ+JaSdTb/nKMXXH8tMvv
        3rZBTk4GY0xGAM9/BZ6RCz2l84ML+HCrHq+aitF+bjcJKEDHkV3oOlyEQ2sdmzNIQDaNwvfwbwLYKdR4
        5kjunrs1CUR4459oO5RO1k/+ZP1u4vForVyLu/sT0ETB7GhhgCdHs3GpYOlbFT7jvDHY4hSZGs1nK3H3
        Sh3w8CI+Xm4Afj6Ejxcr8PZaBV5eIOufK8DLU7vRWZqNPyjA61fa1eyYLsLscpf8Ln4kYKTVAOGMm6Ur
        0XYwFfeJ9P26Dd1Wvkuk7xDp2wSWfGtlXLcL3axch/N7VuNefQq2BA6/SEYYa60jlnq1MvpN130i305+
        f70eH2vz8bE0B++PFqDzPLnN+V0EEnCSBOzLRmdxFupDx2VcDrRhLgeN/y7+TQCHOtdX5DMhxzO9O9uI
        +N1qIs1avCIWt8vXdJ9buxGHFkIrCXhEwV2TOPW5s4FIpJa8wCBqQ4cwtbcUExPuqHTyw8ODlDKr8LEh
        H+/Lt+DtoR14dSqP/D+/ewTYGHhNon6rzkTKVG4Q6zpfxkAOxcPWL8DEUhD/HWxg0yHMBiDBLdFd++b9
        /evQWr4KraUxn1BG1ySCRUt5LAkgF6pJwj0SGuqgtH2QosBIXxNeUNhYfvVqB6kHayZIvQi3FH7SXBb+
        EU8O4/3Peyl1UrCS33ecY8nTCLACKBN1NlXgwraArlALZkjODIZhsZNI5xOyCRmEzB4wMROEvsIqul/7
        SQBbAigRHEZrCWRf3hGI20T81t4VaNm3Ei103UIiWkjALQIbyPfrU1EcOf7jMiuROylTZN5tnyWLAi85
        lHjLY5+PPNZPkkC6e2+8vVWEj/dr8eZaCV5d2YOXF0kA60J/CqhC6bJRtdS3aJYLw6QRgl2FmIkUD+ou
        4oy8C4dR7AFjbzP6KzjYmDPTxukzs8ezVS7DIwwn+CZ5aLfcpRG4VbKCRETjFom4VfpJwB0K3tbqROxc
        aIbkCRzkz5RFobssijzkUOxJAghr7fiYb8pDiKkIcufpou1YGt7dpMmruRgdTayIPei4UITOyxVoo+wW
        bi3kxhpRngpuycHCjMAsouLCYwRduIzQF6AIs/kHLK1tGWvb7mFgy18VwgRNOYG4fRGWHbdLo3GnfDX5
        PxGvisPNfdG4vCsUOf6G2DBeHHnTZJDnQqBzPp1znaWxzJyD2Omq+DlLD7v9FRBlJoK4CbI4s9UX9w/S
        RFgbjweHUroTRRul7PWeA69Qn2wd1X0IDhBhRN14jCgR/zsYa2vrb4Iqy89uxKWCzowWM6EzxptczVts
        ioNJrjic7IaquJ+wJ2o8ktx0EGcpii2OUsiZJIWthG2TpZBhJ4GFRuLIDdXHu+OT8eHQKHSWaCHblY9A
        AyH8XJuNrtaDaK1ahUvb/HExxxd3y9dhV7TVe+nA3jdExkqkCcgIjRIaJMIVpRH4jwX0WJ5DCxenoUOH
        7vT18XmWkpqOkpIypIRMQ3bEDORGe6Awfi4K4vywepwi0mx4yBwvibRxfMRbcBFqIAC/4VwcSrOjfO+H
        rsaJ6Kg0RudeLbSmSGC9kwJetBwHXlwE7jXi/Y1adP1chd9PlqAuth900nUgv6kP+PPkIDqFc110KteT
        BAj/6wh8Jq43ZMjYCRMmnJ4xYwYiIiKQsyUbu3fvwrWbd7A5bhm2rfDArrXzUJERhg3eFliszyDCmAs/
        HQazdYUxz0QOW8Mm4u7h5cDNpXh3xguvDzngZYUR2gu18CpfBs0xgmjdG0DBfAzvbtXgdRMF9KVy3NwV
        hOMxDEzX9YdSqgpUYntBwoMPrpsExFy4x0WncNW/FPGn+xB5tvaRoSpyhYeHxzt//7lw9/BAVlYW9uwp
        QGVlJZ49f4H6mhrsjJmDQ9nhuFaWgKu7grHSXgVzhoiiZKUrfq1NR8eNKtCUCjwuxsefw/D2tDs66u3R
        Xv5ZgCxuxgmheS2DX3dMxIuzu/Hm6n48btyOa6mKaKK/O6xWRa9kRWimykMpVB7SPjxIzZEAx5V3S2QK
        V+2ziG4BPeTlhw0bFjFnzhwsXLQI3j4+SExMRF1dHSrKy3GooQGPHz3C/YdPcbyEqtEaqoHqqcDbH4ln
        NTFYaqeB5xdzqUA7QjUOkWfRVo6PzcvQdWIWXtaO/0pAyzph/JomhgfbBXE9sy/uly/BtSxrPNkpiF+S
        RDF9tRJ6pclgYKou+scOhdJCHhQDJCDnKwFxF+4REiDIivicaaRpUT7N1dW1Iyg4GCyCQxYjgQTs3bcP
        NWT1Y8eO4enTp+h6+wdOnLyEEwfr0NJ6B4+qI4HzicjwN8WNkggqj4upVKYReHgAuLMdH5qC8PrYTLR/
        IaAjXxZ3EwVxb48eus6Nw9tT5iiN0EKcvRxu7R6B9oNW8M7UgUKeNNS2yEMjUgKakXyoh/OhtkgC8t48
        iDpz53wWwFadg2hB3bAoKAiLQ0MRvnQZghcvRlh4OAoLC1FRUY5Tp07SFhK59M2bOLvOFrVLrXD7/lM8
        r4sCaubiVNJk3N4zj1ZVyUBzOi1UNlDwRuDt2Xl42ej6DwG31wngGRHFb7NRud4GEdMMsECfi/naMjRJ
        2iO40hC8WmnIHZWDZrEmdNfwMTCGyvGlEtBYxANvBveMyLRPI6BAKXKWu7v7H6FLlmDpsmVYHh2NMBKx
        ddtWlJXuQ35+Hk6fPoVfrt9FfeJMvNzQB9fcGWz1s8avp0pxP3ci2nc7ArU+QAOJOEHBeW4h3p1fiNcn
        fdF+ePpXAl7RCFxfLYzfjvbHubxB8ButhzUzByBQXwiuHCFsmSGNwNI+EDmjAN4ZJfSjwDdK5EI/UQK6
        K3kYEM6Dkg/3nbAzdyAroL+2tnZSQGAglpDFo1ZEY01cHKJXrcamzZuRt3Mntm7Nwd6KGuRlbMKNmIF4
        Hq+IG/4MqiwZbFyzBtdb7qIhyRHv8kyBKicq1Nzx7tR8vDkdgI7j3mhvcPlKwNudsihOEsOcrdIoCFVF
        poc65hpxMHcwA09pERxfpYmZWf0geEoRnGO9MDhXFaM3cjEyXQLD1/IwZDkPGgu4oGD2Y2i/Z/LIkSMP
        hJDrLF0WgZjVa5CYtAFrExKxMSMTOTnbkLlpM3bsKsLVixdwLVobDyMEcMmNwemYSSgtK8fqxCxsy6Bi
        L6EPUDkR7w664e3xueg8Se5zbA4J+GsEOor749VGPrw28sAUqqA+fzS5mhNSZmpg3ggl+A2UwKOKcQgu
        NwZTpwDx/aoYnq2IsVlcmGfyYJzIg/5KLvoHcWl+4MYytLMWaWNj8wvrPssiI7GarL8hJRVJySlgJ6/M
        TdlYn5SCvWVVePaiAycjRuH0dAZ1s/vg+dPfcOLsNYRFrMfGrFzsibbHUyoXPhz2Qtcxf7w+MZd2LGb/
        5UI0D3SW9EVTlAKGxQwCU6yAqVv1aHHvgYoEe2yYNwGLzCWQP08HS2sswRSRgAJ1GKUpwCpDHOYpHBjH
        caAfxcGAheIQd+ZmMLSdl2nv4NC2OJT1/79GYP2GZKxLXE8iMrE6NgGF5YdwdW8Kfl0xANe8BdDorYn2
        9t+RkFpMo5WCpJRMxEYF4exSEdzNGo6Og160Pl6AVxQDHUdnooMmstc1pniYSZNc8AToLbUBk6UAsQ1q
        qN07CjkLLJASMAGhllz4qApi4goSmNsL3M39YRgnj1Hxohi5RgzDI8WgFyKG/v5iJICzidEdrJtjb2/f
        FhQcQhloCSKXLyfCcYhdG4/omFXd5KJWJSItLh4tqXZ4mj4SzV7kPh4yOFjTiPCoZKxPXIflq1NQVnue
        0qANftvMx/W0QWjZZoaWHea4kz8Kd3INcDu9F0oWD0LQomgYLRwDJlEWTKwKzIKVsdrRFEn+Fgg2F4aP
        EoPBtspg0tTAj9fBsDApGJBhhoaKQDdQGNq+IpCdIf5W2E58Irt3OZv2IQs8vbzAptHQJWHdrhS1fAVC
        w5YgKjoWIRHx2LE2CF3FU9AW179bwMnJDJZ4z8fU+QlwDCzG2IWnceHG72hpPoGnpcbAGWd0kv8/KXXA
        3W0GaElTxb0EBsV5GbAKOg997y3gujuBmacFxk8BLnZDET2pLwJNGPiqCGKolQqYlWqQDtPBIG9RDPAV
        Qh8vESjMEvvAmSB+VnCE6FRKQOyqkTEmuNO23yZbW9sHPjQDL6KZmI2JwIWBCAlbDv+gGBSsX4SuXBO0
        LZPADU8GK6w00M86HMZzSzB6UTOM/C8gLvcyOt/8gaZjxeg6Mhm4GkoIA8654f1+fTze3huXLl+BU/RV
        jJl/CTbzqzHULQ3Ck12gPF4d/sMFEWTGYK6qAAwtNMGJGQO5+SMg6SjcxZkkfl3YRCxXQE3Ii4p8XeIs
        1VO7MbJ0MYwwicrmuSoqKhuMjI2P0SbtgxkzXF8tXhKFkOUpKFjjhfcbJHFvEQM32sAd6L4T48IrYR9e
        D4sFp2HmfxzTljXi0cMHePLsFa6eyMebswsowwTSaMygyU4HVyoj8OBJO2bFnIKJdwPGBtTCOaoctiFV
        UHWMgZGm6kt7eeaGIY+5LCfHqRVWks4T4IisJcIexM+MwOZ9dpXIWv6rUoJdeakShhKsCOwHBzcOh7NQ
        Q6NPgpHpmEJPi4GHN1gwF6baOXT199yLsUtqYB2yj8hXYbT/YZj7H4SRVzXK6i7gzet2PCSil84exqPj
        VF6cnICH+53QevseXjx/innrjsHQcz/M/A6Q6xXBMbIadkvroTI+4aUIX92vh4MpnQ0I7NKQ/U7A7rGy
        H0QEvleNfv74IEMPsasw2pVk9AgmBLbim85X1tus4JgD43kVMFlQAfOAvRg9rwqj/Gph6lONYR6VCFx3
        AJ0dz9DR8RIvX71B28PH+PV8GY4dbcS796DfnmNJ+nHouldg1ML9NIo1GBdGQkJrYbawGjJW8b8I8Hqx
        xuT3WJrdXGDX54yQ7j9XZt9cjfW8wJbX7L4+2xDboJW4waLLA2buwWCvvdD3q4DhvHKYBJRjVFANTBbW
        Q8+7Cno+pTh7paW7bmKP3192Iiu3FP4B4Th4+FM9FZ17Hhru5dDxK8Oo4GqMCWuAaVA9DOfXQHtGHrgj
        I+eJaTszAmKs0f86hIYI/2Np+e3lpI0Fw66L+5t7sm+z6pWF5HV95cYmvVefWgTNGSXQ9qrEYP86DAs4
        CF2fIgwgMv389kPOsxJz0xuJ5juqXN8jMSWbyvIEeHq4Q72PNi5cuITYoiuQ9axAL3peO2A/9CkW9AIO
        Y5BPDfqTMKnRq85yTZYz3BHBDPVLPiPJCAhKMcJD+YyouxAtLTl/Li+/EmBrY8WMsx7LDB0znZEzCWJE
        jaJYAeynoQGi6lap0tabIT+xAErOJVCdVQ0N70Po61cPrcA6KPvvh6JfNWR9qyHnU46GMz8jOycfP01x
        RmpqKrwoTcvKSCM9LR2+qQ3gzqFn6Z0+ZPW+/oeg6d+I3p61UHGthIxtxlvOiBAt7sgIpluIURjDNQyn
        60WMuK0VIzpNkhF1pdGgrRbG1sbyE6ytmBGWPzHKpgsYMaNIRtyYXjZeygpgA9xQTMetjmu1FRLj8yE5
        qQTSLkTUowFyXg1QJsupBR2CtG8VrZwqwZldhRH+OSgq2I3s7M3w9vYGuzylD3q4cuE0/NMPQoRiQMa3
        Ekre1ZCf0wj52UcgM7MOUs4V4NtuA3fEYne2/09Y1oNIErKS4ZjNZTiW0xjOWPo2oDHKtxtKpgEMhx5k
        yf/1YrcANqitOMMCb4ib0+RjlQueXSH4ThWQml4PabdGOu+nCaYYyvMPQMKzFHwCMzkP67PrgQ9diFu7
        FsG0SJo5cyba7txE1O6LYFyKIUXPycyqpDYOQ3rmYUhOrYGEYym41qyAkMgveXx1zXI0WkFiVlCU0k23
        xY0+WfzvIPJKjIDAJHGD0MfiJpngjt4CnnUe+A5EwIk6n1YHGZdaSE7Mh4JLPmTnlIM7fQ9EXQrRxyUX
        bfcfYgttCmRkZHRvECQnxGFFQRMYp92QnFEEmall3e9LOx+gkS0Hf3wheBZbQC4U/10BX/D8Jum/jQCb
        Up05+kFt4kbJ4JpmdHfAH7cTkg6FkJ5UCumfKiA9uRiS1ulQdN0FvmsROD/tBGO7FQtjihC7akW3gBUr
        VsB+nCVMPBMgPKUAktN2Q8apGNJOZZBy3AtJ+wJIWO8E13wjCQiK+W8JYL9x2QnL6SRxDEKeckbGgzsq
        DRJW2ZAct406zYPUxN1EgCxqmwUpq3goTM8HZ+J2iDpsh7zFSgTM9UFycjKioqJgYWYM/rDpEJ+8m6ye
        D+mJn95n2+HbbAVvdCo4hkt/EdOa1O+/JYBdeLLb5E4CovwgUY2xhRyDRQ8lTFe/l7RIhrT1RsgScTm7
        HMjaZUN6TBzkxsZC5qcdEB27CYKjU2A1eTaily9DJBWJFuYjwR8yFWL2OyFHz8jaboK0zUbwxyR84Bot
        aRPTnpIuyO/N9if63xLAztBsJtIgsLOyE2G2kJRmjJjW5CrOkDlNvOFB9yTNol/LEHmZ0WsgNSIY8jax
        kHPaAalJ+VQirIafrzeWLg2HJQlQMXGH3JSdnTKWK+9wdOeco0mrSFhh6CJGUJitd3oT2FpH4L8ioCeV
        spMZO6WzszIbE+xHi1Gsa7HxISAsPocERYmomGWK9nUoFOs3sVxMy3G/hP7sev4Iv3oZI+86A0OTBkPD
        EbU6OoNK5PsapgkrDl0oIMKjPNjdDltdqhHYqbe7dPhPyPdwYzPl/+r4/F8mbGcKPR0PoLN+zwiZ09mC
        YElgC8PPYO9ZsiMIbFXJWpp9n22HLVnYkf5fH/8DS38lx6Rj2NcAAAAASUVORK5CYII=
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEAIACoEAAAFgAAACgAAAAgAAAAQAAAAAEAIAAAAAAAgBAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB4NgozeDYKf3U1
        CqZ+PQ/DlU0VzHJNMM9OTk7OUT0wjHw5DDV4NgoCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAeDYKCXk2Ckx9OAyZgzsN4Io/
        EP+MQRL/ezoR/5dKEv+XRg3/Y1VL/3h4eP9QPSz/pFQT/4tDEe2AOgyreTcKUXg2CgEAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHk2Cj6CNwrmjzwM/5hD
        Dv+eRw//oEsQ/5BDD/+SSxP/nEoK/35EG/98fHz/e3t7/087Kv+cSgn/oU8T/6BKEP+WQw3/gTkLzHg2
        CisAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAhDUJ45Q6
        Cv+eQgz/p0kP/65OEP+pThD/l0oR/6lZEf+hTwr/mXlr/4uLi/+CgoL/Z1E9/6NSCv+pVRL/r08Q/6lK
        D/+eQQz/hDgK0gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AACKOAnin0AK/6pJDP+1Ug//u1gQ/6xWEf+wYRP/rFwM/6xsNP/e3d3/bW1t/3Nzc/+8p5H/rFsM/69c
        Ef+6WBD/t1MP/6lIDP+LOwrZAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAIo8C76mSQ7/sFMS/7xeFP+8YRb/uWsY/7RlEf+zZBD/qI10/3p6ev90dHT/KCgo/76p
        kv+zYxD/tWUT/71jFv+9XhT/r1IR/4Y8DLgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAhz0Ol6dQGP+xWh7/umQk/71rKP+0Zh//tWYa/7ZzL//Z1NL/eHVz/35+
        fv8mJib/tJqC/7VmFv+3ahn/uWko/7tlJP+tWBz/ezgLgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB/Ow1mqVkl/7BhK/+0aTL/tm43/7ZsNP+1ZSr/z6+V//7+
        /v/Vz8z/gX59/42Fgf/kzrr/tWYm/7RrK/+7cjr/uGsz/5xRHvp4NgodAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABJSEgKW1hXIkZJXFWEUTP9r2o4/7BvPv+1aj7/uGU6/7d1
        Uf/n5uX/5ejp/6vU5/94utz/3OHk/9i7q/+2ZTf/tW8+/7R2Rv+qZzb6YC0NZRMJAQIAAAAFAAAAAQAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAERERA1NTU1wWFhY0WtpaP+Jf3r/PIbI/w5ox/9wUEP/q29B/7hy
        Rf/Faz//0rGg/+np6f+JzOv/bND//0fC//9fs+H/2bSh/79pPv+wckj/rHFE/0o6LfABG1GzBA8tmB8w
        Cn8JGARDClMGAwAAAAAAAAAAAAAAAAAAAABHR0dSXFxc7HFxcP92dnX/end1/4J4c/9blsv/EHbg/wJX
        x/9QRVD/nmE6/9ByRP/n5OL/ksHZ/2PN//9rz/7/Qrn4/xqf7P/Inon/vWc5/3dcIf88WgX/GEJN/wE0
        a/8NHVH/J3UH/xhlFP8HWxTwCVgMnQpWBkIAAAAAQ0NDX2JiYf1ycnH/fn58/4SDgv+FgoD/iYF+/2WO
        u/8kguP/AFnM/32Jqv+OgX3/ood5/7vN1/8iqPL/OKLj/zOa3P8nlNr/Fo3Z/2Z4h/9AaiL/HIAE/x14
        H/81Unv/AzZt/w0gUP8ehwb/Fnkc/wVyLf8Fayn/BmEe/wpYCndDQ0NvaGhn/3l4d/+IiIb/jo2L/5KQ
        jv+RjYv/rbS//yN00f8AU8D/zdbj/7Kfmv+Tj47/Ln22/zmg6P9kwfT/X8Hx/0+88f84s/H/KYzJ/yp/
        Hv8bmAz/QbCs/z1mkf8JOW//KmeC/xqhB/8Xkh7/CIs7/weDNv8Hdi7/CGAW50NDQwxhYWD1eXh3/4iH
        hf+Lioj/nZyb/5qZmP+3t7r/FXvc/wBt3P84dMX/raqq/3uRo/84ovb/Wbr8/2jF9/9gwvL/T7zx/ziz
        8f8Zoez/EZpI/yWbUv9LyfP/Gkd8/xZFgP9FscH/GLkL/xmoHf8MmT//C5A5/wuBMP8KZRbUAAAAAFVV
        VLV1dXP/gIB+/4GAfv+nqKj/oqKi/6ussf81k+X/CHTh/wJUvP+fpbL/YaLW/1Oy//9evv//a8n6/2HD
        9P9PvPH/OLPx/xqm8f8Kjp//FZay/xxWiP8MOnD/CSJs/yGKov8Xww3/GbIZ/wyUOf8MizP/C3wr/wph
        E6kAAAAARkZFP2lpaPx2dXT/dXVz/5eXlv+xsbH/3Nzc/6zC1v9DiND/rbnN/3Sz6P9ZnN3/gsj//47S
        //+E1f7/Zsn4/0+88f84s/H/Gqbx/wmN3v9P2fv/QpW9/x1Iev8cS4n/Pq23/xO3Ff8VrRn/DIYq/wx8
        Jf8LcB//ClgJbwAAAAAAAAAAS0tLfWxsa/9wcG//tLS0/7a2tv/U1NT/5eTk/5uwy/+wwdf/bq7l/1iJ
        u/+p2v//u+X//7Tm//9v0f3/Ub70/ziz8f8apvH/Bovf/yGv6/8jrOj/M43J/x2r6P8hkqX/Epcf/x6H
        If8NdRv/DG0X/wxgEO8KVgYRAAAAAAAAAABDQ0MCU1NTtWVlZf9+fn7/qKio/83Nzf+lq7X/dJW4/4es
        1P9jms3/IEp9/32mzf+w1vH/suX//3HS/v9Twfb/ObPy/xqm8f8Eidv/HJnd/4m86P+dxO3/DpPZ/xKF
        kv8Vjh//E4Eb/wxnEf8MXw35ClYGUwAAAAAAAAAAAAAAAAAAAABEREQPTk5OolxcXPiQkJH/uLa1/2Z9
        mP9mhKP/bo2t/z9lk/8MO4D/CjVz/wszav9Kf6j/bdD+/1XE+P86tPP/GqXx/yCDy/+w2Pb/ttz7/6vP
        9P9eo9r/FoaB/xuOGv8SbxH/DFoJ5ApWBkkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHh4eDSQk
        JElbaXaiWYWu/2CNt/9jj7n/W4ix/xFJjP8OS5n/DkuZ/w5Hj/8hXpT/QqHU/zq29f8Xhsz/KFeK/7PX
        8P+Rv+b/irbh/3ml1f8Va2HVElQLoAg9BV4KVgYFAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAADx6r7R9rN3/gK7d/4Kv3f+Esd3/Y5LC/xBQlv8SWKT/Elmm/xJYpf8OSIX/FlmN/w9K
        hf9elMD/mcnt/6XP8v+mzfH/nsPs/x5XhoEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAACTYYocKLU/n+t3v+Br97/g7De/4Sx3v+Hs9//YZHA/w9Pi/ISWZ7/E2Co/xNh
        qv8RUY//Uou5/q/c+f+q1vb/pdDy/6bN8f+oy/H/d6fY7wBYmwgAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAACZqn4mEsuD/grDf/4Kw3/+Esd//hbHf/4ez3/+Mt+L/O3aosg1E
        ejsPTIaID0yHtw5MhsSbzO7/q8/8/6fK+f+kzPT/ps3x/6jL8f+kxe//Cl2fWQAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAU4294Yu44/+Kt+P/h7Pi/4az4P+Gs+D/h7Pf/4u2
        4f96qdX5KWqeiAAAAAATW5U/VpXCt7vf//+juv//m7H7/6XI9/+mzPH/psXy/5+19f89eb2dAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABLhA91p9T/k73m/5S+5v+Su+X/i7bj/4i0
        4f+Hs9//ibXg/05le/95qNP7AFKQF6vT6veht8L/s8rf/8DV/v+70/7/tNj6/6fN8v+lw/L/maz1/2CQ
        0cwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEuEBW+jz/uYwuj/msPp/5jB
        6P+Ru+X/irbj/4m14f+KtuD/TGJ2/1B5nO8AUpAOstXq+TtBRP9xeYr/2uj//9rr///C4P7/q8/0/6jK
        8f+px/L/aZzQ3gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAUIu6yJjC
        6P+aw+n/mMHo/5K85v+LtuP/irXh/3mfw/8mLjX/Gh4hvQAAAAALQGprDAwM/1xhcf/Q3v//zuD//73Z
        //+tzvb/p8ny/6nI8v9dlMvNAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAmSmeRlL3j/5jB6P+Vv+f/j7rl/4m14v+DrNb/Exgd/yAgIP8mJibIAAAAAAQEBGcYGBj/Sk9b/8nY
        ///A1v//tdD//63L+f+lwvP/orzv/yM0R8YAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAABcXF7clKjD/P1Fj/01ke/9TbYj/VnKP/zZHWP8yMjL/QUFB/xsbG3gAAAAAAAAAJxMT
        E/ImJyj/NTg+/0JIUf9QW2v/ZHSN/4CWuv9NWW//CQkJ3gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAFhYWJDg4OOxHR0f/QEBA/0JCQv9FRUX/SEhI/z4+Pv4gICCTExMTAgAA
        AAAAAAAAAQEBMhgYGOk1NTX/Ozs7/zs7O/82Njb/Ly8v/y4uLv8ODg7MAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGxsbNScnJ6YtLS3ALi4uxC0tLb8lJSWeGhoaLgAA
        AAAAAAAAAAAAAAAAAAAAAAAAAQEBKAwMDKoZGRn1JSUl/y4uLv8sLCz/FxcX8gEBAUIAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAICAgoAAABIAAAAeQEBAXcAAAAgAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA//AD//8AAH/+AAA//gAAP/4AAD/+AAA//gAAP/4AAD/4AAAPwAAAB4AA
        AAEAAAAAAAAAAAAAAACAAAAAgAAAAMAAAADAAAAB4AAAA/gAAAf+AAA//AAAH/wAAB/8AIAf+AAAH/gA
        AB/8AIAf/ACAH/wAgB/8AMAf/gPgH///+D8oAAAAIAAAAEAAAAABACAAAAAAAIAQAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAeDYKM3g2
        Cn91NQqmfj0Pw5VNFcxyTTDPTk5OzlE9MIx8OQw1eDYKAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHg2Cgl5NgpMfTgMmYM7
        DeCKPxD/jEES/3s6Ef+XShL/l0YN/2NVS/94eHj/UD0s/6RUE/+LQxHtgDoMq3k3ClF4NgoBAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB5Ngo+gjcK5o88
        DP+YQw7/nkcP/6BLEP+QQw//kksT/5xKCv9+RBv/fHx8/3t7e/9POyr/nEoJ/6FPE/+gShD/lkMN/4E5
        C8x4NgorAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIQ1
        CeOUOgr/nkIM/6dJD/+uThD/qU4Q/5dKEf+pWRH/oU8K/5l5a/+Li4v/goKC/2dRPf+jUgr/qVUS/69P
        EP+pSg//nkEM/4Q4CtIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAijgJ4p9ACv+qSQz/tVIP/7tYEP+sVhH/sGET/6xcDP+sbDT/3t3d/21tbf9zc3P/vKeR/6xb
        DP+vXBH/ulgQ/7dTD/+pSAz/izsK2QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAACKPAu+pkkO/7BTEv+8XhT/vGEW/7lrGP+0ZRH/s2QQ/6iNdP96enr/dHR0/ygo
        KP++qZL/s2MQ/7VlE/+9Yxb/vV4U/69SEf+GPAy4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAIc9DpenUBj/sVoe/7pkJP+9ayj/tGYf/7VmGv+2cy//2dTS/3h1
        c/9+fn7/JiYm/7Sagv+1Zhb/t2oZ/7lpKP+7ZST/rVgc/3s4C4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAfzsNZqlZJf+wYSv/tGky/7ZuN/+2bDT/tWUq/8+v
        lf/+/v7/1c/M/4F+ff+NhYH/5M66/7VmJv+0ayv/u3I6/7hrM/+cUR76eDYKHQAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAASUhICltYVyJGSVxVhFEz/a9qOP+wbz7/tWo+/7hl
        Ov+3dVH/5+bl/+Xo6f+r1Of/eLrc/9zh5P/Yu6v/tmU3/7VvPv+0dkb/qmc2+mAtDWUTCQECAAAABQAA
        AAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABEREQNTU1NcFhYWNFraWj/iX96/zyGyP8OaMf/cFBD/6tv
        Qf+4ckX/xWs//9KxoP/p6en/iczr/2zQ//9Hwv//X7Ph/9m0of+/aT7/sHJI/6xxRP9KOi3wARtRswQP
        LZgfMAp/CRgEQwpTBgMAAAAAAAAAAAAAAAAAAAAAR0dHUlxcXOxxcXD/dnZ1/3p3df+CeHP/W5bL/xB2
        4P8CV8f/UEVQ/55hOv/QckT/5+Ti/5LB2f9jzf//a8/+/0K5+P8an+z/yJ6J/71nOf93XCH/PFoF/xhC
        Tf8BNGv/DR1R/yd1B/8YZRT/B1sU8AlYDJ0KVgZCAAAAAENDQ19iYmH9cnJx/35+fP+Eg4L/hYKA/4mB
        fv9ljrv/JILj/wBZzP99iar/joF9/6KHef+7zdf/Iqjy/zii4/8zmtz/J5Ta/xaN2f9meIf/QGoi/xyA
        BP8deB//NVJ7/wM2bf8NIFD/HocG/xZ5HP8Fci3/BWsp/wZhHv8KWAp3Q0NDb2hoZ/95eHf/iIiG/46N
        i/+SkI7/kY2L/620v/8jdNH/AFPA/83W4/+yn5r/k4+O/y59tv85oOj/ZMH0/1/B8f9PvPH/OLPx/ymM
        yf8qfx7/G5gM/0GwrP89ZpH/CTlv/ypngv8aoQf/F5Ie/wiLO/8Hgzb/B3Yu/whgFudDQ0MMYWFg9Xl4
        d/+Ih4X/i4qI/52cm/+amZj/t7e6/xV73P8Abdz/OHTF/62qqv97kaP/OKL2/1m6/P9oxff/YMLy/0+8
        8f84s/H/GaHs/xGaSP8lm1L/S8nz/xpHfP8WRYD/RbHB/xi5C/8ZqB3/DJk//wuQOf8LgTD/CmUW1AAA
        AABVVVS1dXVz/4CAfv+BgH7/p6io/6Kiov+rrLH/NZPl/wh04f8CVLz/n6Wy/2Gi1v9Tsv//Xr7//2vJ
        +v9hw/T/T7zx/ziz8f8apvH/Co6f/xWWsv8cVoj/DDpw/wkibP8hiqL/F8MN/xmyGf8MlDn/DIsz/wt8
        K/8KYROpAAAAAEZGRT9paWj8dnV0/3V1c/+Xl5b/sbGx/9zc3P+swtb/Q4jQ/625zf90s+j/WZzd/4LI
        //+O0v//hNX+/2bJ+P9PvPH/OLPx/xqm8f8Jjd7/T9n7/0KVvf8dSHr/HEuJ/z6tt/8TtxX/Fa0Z/wyG
        Kv8MfCX/C3Af/wpYCW8AAAAAAAAAAEtLS31sbGv/cHBv/7S0tP+2trb/1NTU/+Xk5P+bsMv/sMHX/26u
        5f9Yibv/qdr//7vl//+05v//b9H9/1G+9P84s/H/Gqbx/waL3/8hr+v/I6zo/zONyf8dq+j/IZKl/xKX
        H/8ehyH/DXUb/wxtF/8MYBDvClYGEQAAAAAAAAAAQ0NDAlNTU7VlZWX/fn5+/6ioqP/Nzc3/pau1/3SV
        uP+HrNT/Y5rN/yBKff99ps3/sNbx/7Ll//9x0v7/U8H2/zmz8v8apvH/BInb/xyZ3f+JvOj/ncTt/w6T
        2f8ShZL/FY4f/xOBG/8MZxH/DF8N+QpWBlMAAAAAAAAAAAAAAAAAAAAARERED05OTqJcXFz4kJCR/7i2
        tf9mfZj/ZoSj/26Nrf8/ZZP/DDuA/wo1c/8LM2r/Sn+o/23Q/v9VxPj/OrTz/xql8f8gg8v/sNj2/7bc
        +/+rz/T/XqPa/xaGgf8bjhr/Em8R/wxaCeQKVgZJAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB4e
        Hg0kJCRJW2l2olmFrv9gjbf/Y4+5/1uIsf8RSYz/DkuZ/w5Lmf8OR4//IV6U/0Kh1P86tvX/F4bM/yhX
        iv+z1/D/kb/m/4q24f95pdX/FWth1RJUC6AIPQVeClYGBQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAA8eq+0fazd/4Cu3f+Cr93/hLHd/2OSwv8QUJb/Elik/xJZpv8SWKX/DkiF/xZZ
        jf8PSoX/XpTA/5nJ7f+lz/L/ps3x/57D7P8eV4aBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAk2GKHCi1P5/rd7/ga/e/4Ow3v+Esd7/h7Pf/2GRwP8PT4vyElme/xNg
        qP8TYar/EVGP/1KLuf6v3Pn/qtb2/6XQ8v+mzfH/qMvx/3en2O8AWJsIAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAmap+JhLLg/4Kw3/+CsN//hLHf/4Wx3/+Hs9//jLfi/zt2
        qLINRHo7D0yGiA9Mh7cOTIbEm8zu/6vP/P+nyvn/pMz0/6bN8f+oy/H/pMXv/wpdn1kAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFONveGLuOP/irfj/4ez4v+Gs+D/hrPg/4ez
        3/+LtuH/eqnV+SlqnogAAAAAE1uVP1aVwre73///o7r//5ux+/+lyPf/pszx/6bF8v+ftfX/PXm9nQAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAS4QPdafU/5O95v+Uvub/krvl/4u2
        4/+ItOH/h7Pf/4m14P9OZXv/eajT+wBSkBer0+r3obfC/7PK3//A1f7/u9P+/7TY+v+nzfL/pcPy/5ms
        9f9gkNHMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABLhAVvo8/7mMLo/5rD
        6f+Ywej/kbvl/4q24/+JteH/irbg/0xidv9QeZzvAFKQDrLV6vk7QUT/cXmK/9ro///a6///wuD+/6vP
        9P+oyvH/qcfy/2mc0N4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFCL
        usiYwuj/msPp/5jB6P+SvOb/i7bj/4q14f95n8P/Ji41/xoeIb0AAAAAC0BqawwMDP9cYXH/0N7//87g
        //+92f//rc72/6fJ8v+pyPL/XZTLzQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAJkpnkZS94/+Ywej/lb/n/4+65f+JteL/g6zW/xMYHf8gICD/JiYmyAAAAAAEBARnGBgY/0pP
        W//J2P//wNb//7XQ//+ty/n/pcLz/6K87/8jNEfGAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAXFxe3JSow/z9RY/9NZHv/U22I/1Zyj/82R1j/MjIy/0FBQf8bGxt4AAAAAAAA
        ACcTExPyJico/zU4Pv9CSFH/UFtr/2R0jf+Alrr/TVlv/wkJCd4AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAABYWFiQ4ODjsR0dH/0BAQP9CQkL/RUVF/0hISP8+Pj7+ICAgkxMT
        EwIAAAAAAAAAAAEBATIYGBjpNTU1/zs7O/87Ozv/NjY2/y8vL/8uLi7/Dg4OzAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABsbGzUnJyemLS0twC4uLsQtLS2/JSUlnhoa
        Gi4AAAAAAAAAAAAAAAAAAAAAAAAAAAEBASgMDAyqGRkZ9SUlJf8uLi7/LCws/xcXF/IBAQFCAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAgIKAAAASAAAAHkBAQF3AAAAIAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAP/wA///AAB//gAAP/4AAD/+AAA//gAAP/4AAD/+AAA/+AAAD8AA
        AAeAAAABAAAAAAAAAAAAAAAAgAAAAIAAAADAAAAAwAAAAeAAAAP4AAAH/gAAP/wAAB/8AAAf/ACAH/gA
        AB/4AAAf/ACAH/wAgB/8AIAf/ADAH/4D4B////g/
</value>
  </data>
</root>